Bug 167424 - dvgrab segfaults
dvgrab segfaults
Product: Fedora
Classification: Fedora
Component: dvgrab (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On:
  Show dependency treegraph
Reported: 2005-09-02 11:10 EDT by A. Folger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-06 08:32:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description A. Folger 2005-09-02 11:10:35 EDT
Description of problem:
I tried running dvgrab and it segfaults

Version-Release number of selected component (if applicable):

How reproducible:
[afolger@localhost ~]$ rpm -q dvgrab
[afolger@localhost ~]$ dvgrab --timestamp --format dv2
Segmentation fault

Expected results:
Either a camera device is plugged in, and dvgrab starts recording, or no camera
device is plugged in, and dvgrab complaints it can't find one.

Additional info:
Comment 1 Warren Togami 2005-09-07 06:07:47 EDT
There is nothing I can do about this without a stack trace.  Install the
debuginfo package matching that version of dvgrab and use gdb to get the backtrace.

Once you have the backtrace you can post it here, but if you want someone to
actually take a look at it you should post it also to the upstream dvgrab
mailing list where the developers are.  Fedora has no resources to work on dvgrab.
Comment 2 John Thacker 2006-05-06 08:32:13 EDT
Closing due to lack of response by reporter.

Note You need to log in before you can comment on or make changes to this bug.